/****************************************************************************/
/* GE62 ( 伝送定義ﾏｽﾀ )                                                     */
/* Created : 2014/01/09 16:35:06                                            */
/****************************************************************************/

ALTER TABLE GE62 DROP CONSTRAINT GE62_UQ;
ALTER TABLE GE62 ADD CONSTRAINT GE62_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE62_SA;
CREATE INDEX GE62_SA ON GE62( SYSTEM_ID,KBREAD,READOBJ,KBEXEC,EXECOBJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE62_SB;
CREATE INDEX GE62_SB ON GE62( SYSTEM_ID,KBREAD,DMN_GRP )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
